<?php

declare(strict_types=1);

namespace App\Controller\OgBoot\OgLive;

use Doctrine\ORM\EntityManagerInterface;
use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\HttpKernel\Attribute\AsController;
use Symfony\Component\Routing\Attribute\Route;
#[AsController]
abstract class AbstractOgLiveController extends AbstractController
{
    public function __construct(
        protected readonly string $ogBootApiUrl,
        protected readonly EntityManagerInterface $entityManager
    )
    {
    }
}
